Lintian Reports

Andreas Metzler

At the time of the last Lintian run, the following possible problems were found in packages maintained by Andreas Metzler <ametzler@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

autogen (1:5.18.12-4) §

autogen

libopts25

libopts25-dev

e17 (0.22.4-1) [Uploader] §

enlightenment

enlightenment-data

efl (1.20.7-7) [Uploader] §

efl-doc

libecore-audio1

libecore-avahi1

libecore-bin

libecore-con1

libecore-drm2-1

libecore-evas1

libecore-fb1

libecore-file1

libecore-imf1

libecore-input1

libecore-ipc1

libecore-wl2-1

libecore-x1

libecore1

libector1

libedje-bin

libedje1

libeet-bin

libeet1

libeeze-bin

libeeze1

libefl-all-dev

libefreet-bin

libefreet1a

libeina-bin

libeina1a

libeio1

libelementary-bin

libelementary-data

libelementary1

libelocation1

libelput1

libelua-bin

libelua1

libembryo-bin

libembryo1

libemile1

libemotion1

libeolian1

libephysics1

libethumb-client-bin

libethumb-client1

libethumb1

libevas-bin

libevas1

libevas1-engines-wayland

libevas1-engines-x

enblend-enfuse (4.2-4) [Uploader] §

enblend

enfuse

exim4 (4.91-7) [Uploader] §

exim4-base

exim4-config

exim4-daemon-heavy

exim4-daemon-light

exim4-dev

eximdoc4 (4.91-1) [Uploader] §

findutils (4.6.0+git+20180808-2) §

locate

gnutls28 (3.5.19-1) [Uploader] §

gnutls-bin (3.5.19-1+b1; main)

gnutls-doc

libgnutls-dane0 (3.5.19-1+b1; main)

libgnutls-openssl27 (3.5.19-1+b1; main)

libgnutls28-dev (3.5.19-1+b1; main)

libgnutls30 (3.5.19-1+b1; main)

libgnutlsxx28 (3.5.19-1+b1; main)

gnutls28 (3.6.3+git20180815-2) [Uploader]

gnutls-bin

gnutls-doc

libgnutls-dane0

libgnutls-openssl27

libgnutls28-dev

libgnutls30

libgnutlsxx28

hugin (2018.0.0+dfsg-2) [Uploader] §

hugin

hugin-data

hugin-tools

libgcrypt20 (1.8.3-1) [Uploader] §

libgcrypt-mingw-w64-dev

libgcrypt11-dev (1.5.4-3+really1.8.3-1; main)

libgcrypt20

libgcrypt20-dev

libgcrypt20-doc

libgcrypt20-udeb

libksba (1.3.5-2) [Uploader] §

libksba-dev

libksba-mingw-w64-dev

libksba8

libpano13 (2.9.19+dfsg-3) [Uploader] §

libpano13-3

libpano13-bin

libpano13 (2.9.20~rc1+dfsg-1) [Uploader]

libpano13-3

libpano13-bin

libtasn1-6 (4.13-3) [Uploader] §

libtasn1-6

libtasn1-6-dev

libtasn1-bin

libtasn1-doc

luminance-hdr (2.5.1+dfsg-3) [Uploader] §

luminance-hdr (2.5.1+dfsg-3+b2; main)

lynx (2.8.9rel.1-2) [Uploader] §

lynx

mixer.app (1.8.0-5) §

mixer.app (1.8.0-5+b2; main)

p11-kit (0.23.14-2) [Uploader] §

libp11-kit0

p11-kit

p11-kit-modules

pfstools (2.1.0-3) [Uploader] §

libpfs-dev (2.1.0-3+b4; main)

libpfs2 (2.1.0-3+b4; main)

octave-pfstools (2.1.0-3+b4; main)

pfstmo (2.1.0-3+b4; main)

pfstools (2.1.0-3+b4; main)

pfsview (2.1.0-3+b4; main)

plotutils (2.6-9) §

libplot-dev

libplot2c2

plotutils

sdop (0.80-3) §

sdop

swaks (20170101.0-5) §

swaks

terminology (1.2.1-1) [Uploader] §

terminology

terminology-data

wmaker (0.95.8-3) [Uploader] §

libwings3

libwraster6

libwutil5

wmaker

wmaker-utils

wmcpuload (1.1.1-1) §

wmcpuload

wmgtemp (1.2-1) [Uploader] §

wmgtemp

xfpt (0.09-3) §

xfpt